/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

/*
font-family: "bebas-neue-pro", sans-serif;
font-family: proxima-nova, sans-serif;
*/


:root {
    /* Font sizes */
    --h1: 60px;
    --h2: 30px;
    --h3: 30px;
    --h4: 28px;
    --h5: 25px;
    --h6: 20px;
    --p: 18px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 45px;
    --gap-s: 30px;

    /* font families */
    --h-fam: 'Poppins', sans-serif;
    --p-fam: 'Poppins', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #8e3d34;
    --color-2: #ddb41b;
    --color-3: #fdd540;
    --color-4: #16721c;
    --color-bg: #8e3d34;
    --color-text: #000000;
    --color-text-white:#ffffff;
    --color-dark: #222;
    --color-overlay: rgb(0 0 0 / 99%);

    /* transitions */
    --transition: all 0.25s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(1 * var(--gap-l));
    --slider-text-width: 990px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}
:root .home{
    /* Font sizes */
    --h1: 60px;
    --h2: 40px;
    --h3: 40px;
    --h4: 30px;
}
/* ===== END CSS Variables ===== */


body p > a, body p > a:hover, body p > a:hover, body p > a:active, body p > a:visited, body .stom-center-box li > a, body .stom-center-box li > a:hover, body .stom-center-box li > a:hover, body .stom-center-box li > a:active, body .stom-center-box li > a:visited {
    color: var(--color-3);
}

body footer#colophon p > a, body footer#colophon p > a:active, body footer#colophon p > a:visited {
    color: var(--color-text-white);
}


/*======================================================================//
// style.css                                                            //
//======================================================================*/


/*======================================================================//
// Standard changes                                                     //
//======================================================================*/

html {
    scroll-behavior: smooth;
    scroll-padding: var(--gap-l);
}

body:not(.home) .stom-grid-section .grid-element .overlay {
    justify-content: flex-start;
}

#page {
    overflow: hidden;
}
body .underline-text {
    color: var(--color-1);
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: inline-block;
}
aside#secondary {
    top: -180px;
    position: relative;
}
aside#secondary .custom-overflow-wrapper .textwidget, aside#secondary .custom-overflow-wrapper .textwidget h3{
    color: var(--color-text-white);
}
aside#secondary .custom-overflow-wrapper .textwidget .gravity-theme .gform-body input, aside#secondary .custom-overflow-wrapper .textwidget .gravity-theme .gform-body textarea{
    color: var(--color-text);
}
aside#secondary .custom-overflow-wrapper .textwidget .gravity-theme .gform_footer button {
    padding: 0;
}
aside#secondary .custom-overflow-wrapper .textwidget h3 {
    font-size: 22px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 2px solid;
}
.widget-area .widget:not(.widget_search):not(.widget_instagram-feed-widget):not(.widget-no-border) {
    font-size: 1em;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}
aside#secondary .custom-overflow-wrapper .textwidget {
    font-size: 16px;
}
aside#secondary .custom-overflow-wrapper .textwidget p{
    margin-bottom: 0;
}
.section-wrap.stom-grid-section .gform_footer button{
    background-color: transparent;
    border: none;
    padding: 0;
    width: 100%;
    padding-top: 35px;
    text-transform: initial;
    text-align: right;
}
body .section-wrap {
    margin-inline: var(--gap-l);
}
.section-wrap.has-background {
    background-repeat: no-repeat;
    background-size: cover;

}
section.section-wrap.half-background-setion {
    background: linear-gradient(to top, var(--color-2) 0%, var(--color-2) 50%, #ffffff 50%, #ffffff 100%);
    margin-inline: auto;
}

section.section-wrap.half-padding-top {
    margin-top: var(--gap-m);
}

body h1 {
    font-weight: 700;
}

body.home .page-slider-section~main {
    margin-top: 0;
}

body p {
    line-height: 1.3;
    margin-bottom: 25px;
}

body p:last-of-type {
    margin-bottom: 32px;
}

a {
    text-decoration: none;
    font-weight: 500;
}

/*======================================================================//
// END Standard changes                                                 //
//======================================================================*/


/*======================================================================//
// Fonts                                                                //
//======================================================================*/

h1, h2, h3, h4 {
    font-weight: 400;
    color: var(--color-text);
    line-height: 1.2;
    margin-bottom: 6px;
}
p strong {
    color: var(--color-1);
    font-weight: 700;
}
body h2 strong, body h3 strong, body h4 strong{
    font-weight: 700;
    color: var(--color-1);
}

/*======================================================================//
// END Fonts                                                            //
//======================================================================*/


/*======================================================================//
// Buttons                                                              //
//======================================================================*/

.page-slider-section .primary-button a, .page-slider-section .secondary-button a{
    min-width: 260px;

}
.primary-button, .secondary-button {
    display: inline-block;
    padding-right: 20px;
}
.primary-button a, .secondary-button a {
    transition: var(--transition);
    padding: 7px 20px 4px;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    min-width: 150px;
    font-weight: 400;
    border: 1px solid var(--color-1);
    position: relative;
    border-radius: 0;
    font-size: 18px;
}
.primary-button a .stom-custom-svg, .secondary-button a .stom-custom-svg {
    padding: 6px 0 5px;
    display: inline-block;
}



body .primary-button a, body .primary-button a:active, body .primary-button a:visited {
    background-color: var(--color-1);
    color: var(--color-text-white);
    border: 1px solid var(--color-1);
}
body .primary-button a:hover , body .primary-button a:active:hover , body .primary-button a:visited:hover {
    background-color: var(--color-2);
    color: var(--color-text);
    border: 1px solid var(--color-2);
}
body .secondary-button a, body .secondary-button a:active, body .secondary-button a:visited {
    background-color: var(--color-2);
    color: var(--color-text);
    border: 1px solid var(--color-2);
}

body .secondary-button a:hover , body .secondary-button a:active:hover , body .secondary-button a:visited:hover {
    background-color: var(--color-1);
    color: var(--color-text-white);
    border: 1px solid var(--color-1);
}


/*======================================================================//
// END Buttons                                                          //
//======================================================================*/


/*======================================================================//
// Header                                                               //
//======================================================================*/

body .site-branding #logo img, body .site-branding #logo svg {
    width: auto;
    height: auto;
    max-height: 84px;
}
.header-sticky-active.scrolled header .site-branding #logo img:not(.logo-landscape), .header-sticky-active.scrolled header .site-branding #logo svg, .header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    max-height: 84px;
}
body .header-sticky-active.scrolled header .site-branding #logo {
    padding: 30px 0 28px;
}
body header .main-navigation ul.menu a {
    padding: 30px 35px;
    font-size: 18px;
    font-weight: 400;
}
body header .main-navigation ul.menu ul.sub-menu li a {
    padding: 15px;
    text-align: left;
    justify-content: flex-start;
}
.header-sticky-active.scrolled .style-header-02 .section-wrap .section, header.site-header .section-wrap .section {
    padding: 14px 0 6px;
}
body header .main-navigation ul.menu li:last-of-type a {
    padding-right: 0;
}

body header  #masthead.site-header {
    padding: 0;
}
body header .header-wrapper {
    max-width: var(--content-width);
}
header .top-bar {
    background-color: var(--color-1);
    margin-inline: 0;
}
header .top-bar a {
    font-weight: unset;
}
header .top-bar .top-bar-right ul li a{
    color: var(--color-text-white);
    text-transform: uppercase;
}
header .top-bar .secondary-button {
    padding-right: 0;
}
header .top-bar .secondary-button a {
    padding: 2px 22px 0px;
}
header .top-bar .secondary-button a:hover {
    background-color: var(--color-text-white);
    border-color: var(--color-text-white);
    color: var(--color-1);
}
header .top-bar .top-bar-right .secondary-button a{
    font-size: 16px;
}
header.style-header-02 .site-branding {
    position: absolute;
    left: var(--gap-m);
    background-color: var(--color-text-white);
    padding: 0 24px;
    bottom:0;
}
body header .site-branding #logo {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
header.style-header-02 .site-branding #logo, body .header-sticky-active.scrolled header .site-branding #logo {
    padding: 0;
}
.style-header-02 .header-wrapper {
    justify-content: flex-end;
}


/*======================================================================//
// END Header                                                           //
//======================================================================*/

/*======================================================================//
// page-slider-section                                                  //
//======================================================================*/

.home .page-slider-section .slider-text {
    background-color: rgba(255, 255, 255, 0.3);
}
.page-slider-section h1 {
    color: var(--color-text-white);
}
.page-slider-section .slider-text {
    font-size: 23px;
    background-color: rgba(0, 0, 0, 0.3);
    color: var(--color-text-white);
}
body .page-slider-section.main-slider-section {
    font-size: 1rem;
    max-width: calc(100% - (var(--gap-l) * 2));
    margin: auto;
}
body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    max-width: 769px;
}

/*======================================================================//
// END page-slider-section                                              //
//======================================================================*/

/*======================================================================//
// stom-billede-sektion                                                 //
//======================================================================*/

section.stom-billede-sektion .section .stom-cols-6{

}
section.stom-billede-sektion .stom-cols-6 {

}
section.stom-billede-sektion.picture-right .stom-cols-6 {
    padding-right: var(--gap-m);
}
section.stom-billede-sektion.picture-left .stom-cols-6 {
    padding-left: var(--gap-m);
}

/*======================================================================//
// END stom-billede-sektion                                             //
//======================================================================*/

/*======================================================================//
// banner-sektion                                                       //
//======================================================================*/

section.section-wrap.banner-sektion {
    background-color: var(--color-3);
}
section.section-wrap.banner-sektion .section {
    text-align: center;
    padding: calc(var(--gap-l) - 5px) 0 var(--gap-l);
}
section.section-wrap.banner-sektion .section *{
    color: var(--color-4);
}
section.section-wrap.banner-sektion .section h3:first-of-type, section.section-wrap.banner-sektion .section h2:first-of-type {
    font-size: 85px;
    margin: 0;
    line-height: 1;
}
section.section-wrap.banner-sektion .section h3, section.section-wrap.banner-sektion .section h2 {
    font-size: 33px;
    margin: 0;
    text-transform: uppercase;
}

/*======================================================================//
// END banner-sektion                                                   //
//======================================================================*/



/*======================================================================//
// stom-grid-section                                                    //
//======================================================================*/

.stom-grid-section.standard-indgangsvinkler {

}
.stom-grid-section.standard-indgangsvinkler .overlay p {
    font-size: 16px;
}
.stom-grid-section.standard-indgangsvinkler .overlay p, .stom-grid-section.standard-indgangsvinkler .overlay h4 {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    margin-bottom: 10px;
    line-height: 1.2;
}
.stom-grid-section.standard-indgangsvinkler .overlay .primary-button a {
    font-size: 16px;
}
.stom-grid-section .section .grid-elements {
    gap: 40px;
}
.stom-grid-section:not(.footer-contact-form) .section .grid-elements .grid-element:hover .primary-button a {
    background-color: var(--color-2);
    color: var(--color-text);
    border: 1px solid var(--color-2);
}
.stom-grid-section:not(.footer-contact-form) .section .grid-elements .grid-element:not(.fullwidth):hover .secondary-button a {
    background-color: var(--color-1);
    color: var(--color-text-white);
    border: 1px solid var(--color-1);
}

/*======================================================================//
// END stom-grid-section                                                //
//======================================================================*/


/*======================================================================//
// slider-focus-points                                                  //
//======================================================================*/

section.section-wrap.stom-grid-section.slider-focus-points {
    margin-top: 0;
    background-color: var(--color-1);
}
section.section-wrap.stom-grid-section.slider-focus-points .overlay {
    padding: 20px 0;
    display: inline-block;
}
section.section-wrap.stom-grid-section.slider-focus-points .overlay p em{
    font-size: 19px;
    font-style: normal;
    padding-top: 5px;
    display: block;
    margin-bottom: 5px;
}

section.section-wrap.stom-grid-section.slider-focus-points .approved-icon{
    display: inline-block;
    width: 24px;
    line-height: 0;
    position: absolute;
    left: 0;
}
section.section-wrap.stom-grid-section.slider-focus-points p{
    padding-left: 31px;
    font-size: 14px;
    margin-bottom: 0;
}

/*======================================================================//
// END slider-focus-points                                              //
//======================================================================*/

/*======================================================================//
// Ikon_kolonner_sektion                                                //
//======================================================================*/

.section-wrap.ikon_kolonner_sektion {

}
.section-wrap.ikon_kolonner_sektion .grid-elements{

}
.section-wrap.ikon_kolonner_sektion .grid-elements .grid-element:not(.fullwidth){
    background-color: var(--color-1);
    text-align: center;
    transition: var(--transition);
}
.section-wrap.ikon_kolonner_sektion .grid-elements .grid-element:hover:not(.fullwidth){
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    cursor: pointer;
}
.section-wrap.ikon_kolonner_sektion .grid-elements .grid-element:not(.fullwidth) .overlay {
    padding:var(--gap-s);
    justify-content: center;
    align-items: center;
}
.section-wrap.ikon_kolonner_sektion .grid-elements .grid-element:not(.fullwidth) .overlay p {
    margin: 0;
    color: var(--color-text-white);
}
.section-wrap.ikon_kolonner_sektion .grid-elements .grid-element:not(.fullwidth) .overlay img{
    height: 63px;
    width: auto;
}

/*======================================================================//
// END Ikon_kolonner_sektion                                            //
//======================================================================*/

/*======================================================================//
// footer-contact-form                                                  //
//======================================================================*/

body .section-wrap.footer-contact-form .section {
    padding: 170px 0 120px;
}
body .section-wrap.footer-contact-form .gform_wrapper .gform_body {
    padding-top: 0;
}
body .section-wrap.footer-contact-form .grid-element.footer-contact-form:before {
    content: '';
    position: absolute;
    width: 152px;
    height: 158px;
    background-image: url(images/2-layers.png);
    background-size: contain;
    background-repeat: no-repeat;
    right: 0;
    top: -158px;
}

.stom-grid-section.section-wrap .grid-element.footer-contact-form .overlay {
    justify-content: flex-start;
}
section.section-wrap.footer-contact-form .gform_wrapper.gravity-theme textarea {
    height: 90px;
    min-height: unset;
    resize: none;
}
section.section-wrap.footer-contact-form .gform_footer {
    margin-top: 0;
}
section.section-wrap.footer-contact-form .gform_footer .primary-button {
    text-align: right;
}

/*======================================================================//
// END footer-contact-form                                              //
//======================================================================*/


/*======================================================================//
// colophon                                                             //
//======================================================================*/

#colophon p strong {
    color: var(--color-text-white);
    font-weight: 500;
}

#colophon .footer-widgets-logo img{
    width: 93px;
    background-color: var(--color-text-white);
    padding: 9px;
}
#colophon .footer-widgets.widgets-1 .textwidget p {
    margin-bottom: 8px;
}
#colophon .textwidget p {
    margin-bottom: 20px;
}
#colophon .footer-widgets.widgets-1 .footer-widgets-logo p:first-of-type {
    line-height: 0;
    margin-bottom: 30px;
}
#colophon.site-footer .section-wrap.footer-widget-area-extra {
    display: none;
}
#colophon.site-footer.footer-setting-03 {
    border-top: none;
    background-color: var(--color-1);
}
.footer-setting-03 .footer-widget-area .section {
    padding-top: 80px;
    padding-bottom: 110px;
}
.footer-setting-03 .section-wrap {
    border: none;
}
#colophon.site-footer .section-wrap.footer-widget-area-extra {
    display: block;
    margin: auto;
}

#colophon.site-footer .section-wrap.footer-widget-area-extra .section {
    border-top: 1px solid var(--color-text);
    padding: 20px 0;
    max-width: 100%;
}
#colophon.site-footer .footer-widget-area-extra .textwidget {
    text-align: left;
    display: inline-block;
}
#colophon.site-footer .footer-widget-area-extra .website-designed-by {
    font-size: 14px;
    font-weight: 500;
}
#colophon.site-footer .widget-title {
    font-size: 23px;
    font-weight: 400;
    font-family: var(--h-fam);
    color: var(--color-text-white);
}
#colophon.site-footer .textwidget {
    font-size: 16px;
    font-weight: 300;
    color: var(--color-text-white);
}

#colophon.site-footer .textwidget ul li a {
    font-weight: 400;
    position: relative;
}
#colophon.site-footer .textwidget a {
    position: relative;
}


/*======================================================================//
// END colophon                                                         //
//======================================================================*/


/* Gallery styles */
.gallery .gallery-item {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
    margin-top: 0;
}

.gallery .gallery-item .gallery-icon a img {
    object-fit: cover;
    max-width: initial;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Gallery end */


/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/